From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 3 October 2013<P>

Kirk.... Thanks for the Sept pick... I'm a bit behind on my reading and writing... Trying to get caught up and your front page picks were great...Sorry I missed your birthday... I hope it was the best one ever, but if not; maybe next year :-)
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 3 October 2013<P>

Sharon1967,<BR>
That's quite the story you've told here...<BR>
<BR>
BK, <BR>
Nice to see hear your sense of humor is still the same :-) Fresh and fun!
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 3 October 2013<P>

Oh wait! Kirk & BK. Sorry... It was BK's birthday I missed... BK, same wish goes to you that I wished for Kirk... Lol ....I'm behind on everything it seems!!!. Happy early or late birthday to you, Kirk whenever yours is! 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 3 October 2013<P>

Thanks CryingShame58 for the birthday wishes and yes I do like to break the serious moods around here with some fun. <BR>
<BR>
Please write some more for us..we need submissions around here before Kirk packs us all in. <BR>
<BR>
Everyone..we need submissions...We have some wonderfully creative minds around here and we would love to see your writing please. It's the month for monsters and gouls and there's lots of room for love in this.<BR>
<BR>
Maybe we can get Dr oyveywhatever to come and read some palms for us hahahaha. <BR>
<BR>
Submissions please (that means me too ha)<BR>
<BR>
bk
<HR>